
@media only screen and (max-height: 600px ) {

	.video__text {
		top: 10%;
	}

}

@media only screen and (max-height: 500px ) {

	.video__text {
		top: 15%;
	}

	.video__text p {
		display: none;
	}

}

@media only screen and (max-width: 1080px ) {

	body {
		min-width: 0;
	}

	.logo-pc, .header__inner::before {
		display: none;
	}

	.logo-responsive { display: block; }

	.header__logo {
		float: left;
		width: 150px;
		max-width: 50%;
		position: relative;
		top: 5px;
		left: 0;
	}

	.header__menu {
		float: right;
	}

	.header__gdpr { padding-bottom: 5px; }

	.header__img {
		height: 200px;
		background-position: 50% 50%;
	}

}

@media only screen and (max-width: 750px ) {

	.header__menu__label, #input-menu-main:checked ~ .header__menu, .header__menu.block {
		display: block;
	}

	.header__img {
		height: 120px;
	}

	.header__menu {
		display: none;
		clear: both;
	}

	.no-flex .fotogalerie img {
		max-width: 48%;
		margin-left: 1%;
		margin-bottom: 5px;
	}

	.no-flex .fotogalerie .aObrazekBox {
		max-width: 48%;
		margin-left: 1%;
		margin-bottom: 5px;
	}

	.no-flex .fotogalerie .aObrazekBox img {
		max-width: 100%;
		margin-left: 0;
		margin-bottom: 0;
	}

	.flex .fotogalerie {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
	}

	.flex .fotogalerie img {
		float: none;
		width: 48%;
		max-width: 235px;
		margin-left: 1%;
		margin-bottom: 5px;
	}

	.flex .fotogalerie .aObrazekBox {
		width: 48%;
		max-width: 235px;
		margin-left: 1%;
		margin-bottom: 5px;
	}

	.flex .fotogalerie .aObrazekBox img {
		width: auto;
		margin-left: 0;
		margin-bottom: 0;
	}

}

@media only screen and (max-width: 500px ) {

	.article__image, .article__image + .article__text {
		float: none;
		width: auto;
	}

}